Sat, 29 Feb 2020 04:43:25 UTC

Information for RPM perl-Module-Load-1:0.34-449.module_f30+7930+9834dd4e.noarch.rpm

ID20556235
Nameperl-Module-Load
Version0.34
Release449.module_f30+7930+9834dd4e
Epoch1
Archnoarch
SummaryRuntime require of both modules and files
DescriptionModule::Load eliminates the need to know whether you are trying to require either a file or a module.
Build Time2020-02-14 10:18:24 GMT
Size26,022
3434507f7f0a2909693bc3c01e4a3fda
LicenseGPL+ or Artistic
Buildrootmodule-perl-bootstrap-5.30-3020200214084245-a5b0195c-build-19398791-1362108
Provides
perl(Module::Load) = 0.34
perl-Module-Load = 1:0.34-449.module_f30+7930+9834dd4e
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
perl(:MODULE_COMPAT_5.30.1)
perl(File::Spec)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/share/man/man3/Module::Load.3pm.gz4,169
/usr/share/perl5/Module0
/usr/share/perl5/Module/Load.pm9,097
Component of
1 through 3 of 3
Buildroot descending sort Created State
module-perl-bootstrap-5.30-3020200214084245-a5b0195c-build-19399403-1362142 2020-02-14 10:45:18 expired
module-perl-bootstrap-5.30-3020200214084245-a5b0195c-build-19399369-1362142 2020-02-14 10:44:09 expired
module-perl-bootstrap-5.30-3020200214084245-a5b0195c-build-19399345-1362142 2020-02-14 10:43:14 expired